				header {
						width: 100%;
						height: auto;
						background-color: #9ec511;
						border: 1px #9ec511;
						}
				
				#headwrapper{
	
						width: 70%;
						/*max-width: 1000px;*/
						height: auto;
						/*min-height: 132px;*/
						background-color: #535a5e;
						padding-top: 10px;
						border: 1px solid #535a5e;
						border-top-right-radius: 215px 210px;
						}				
				
				#headtext2 {
						font-family: 'webfont';
						font-size: 55px;
						text-align: right;
						margin: 33px 1.7em 38px 0;
						border: 0px solid white;
						}
						
				#headtext2 ul{
						border: 0px solid blue;
						
						}
						
				#headtext2 ul li{	
						display: inline-block;
						border: 0px solid yellow;
						}
				
				.gray{
						color: #b1b4b1;
						}
					
				.green{
						color: #9ec511;
						}
						
						
						
				#headtext{
						float: right;
						font-family: 'webfont';
						font-size: 18px;
						color: #535a5e;
						text-align: right;
						position: absolute;
						top: 1.5%;
						left: 75%;
						margin-left: -5em;
						margin-right: auto;
						line-height: 142%;
						border: 0px solid white;
						}
	
				#phoneNo{
						font-family: 'webfont';
						color: #535a53;
						font-size: 1.5em;
						margin: 0.1em 0 0  5%;
						padding-bottom: 0.1em;
						border: 0px solid white;
						}
				#phoneNo a:link{
						text-decoration: none;
						color: #535a53;
						}
				#phoneNo a:visited{
						text-decoration: none;
						color: #b1b4b1;
						}		
						
						
				/*Navigation*/	

				#navbar{
						position: relative;
						width: 100%;
						height: 32px;
						border-top: 2px solid #fff;
						border-bottom: 0px;
						background-color: #535a5e;
						margin-bottom: 20px;
						}	


/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */

@media (max-width: 1485px)
{
			#headtext2 {
					font-size: 50px;
					margin: 33px 1.7em 38px 0;
					}
}

@media (max-width: 1358px)
{
			#headtext2 {
					font-size: 48px;
					margin: 33px 1.7em 38px 0;
					}
}

@media (max-width: 1298px)
{
			#headtext2 {
					font-size: 44px;
					margin: 33px 1.7em 38px 0;
					}
}

@media (max-width: 1290px)
{
			#headtext2 {
					font-size: 42px;
					margin: 33px 1.7em 38px 0;
					}
					
			#headtext{	
					font-size: 16px;
					}
}					


@media (max-width: 1138px)
{
			#headtext2 {
					font-size: 38px;
					margin: 33px 1.7em 38px 0;
					}
			
			#headtext{	
					font-size: 15px;
					margin-left: -4.5em;
					}
					
}	



@media (max-width: 1030px)
{
			#headtext2 {
					font-size: 34px;
					margin: 33px 1.7em 38px 0;
					}
					
			
					
					
}

@media (max-width: 948px)
{
			/*Navigation*/	

			#navbar{
					height: 29px;
					}
}
	

@media (max-width: 920px)
{
			#headtext2 {
					font-size: 30px;
					margin: 33px 1.7em 38px 0;
					}
					
			#headtext{	
					font-size: 14px;
					margin-left: -4.5em;
					}		
}

@media (max-width: 820px)
{
			#headtext2 {
					margin: 20px 2.1em 22px 0;
					}
					
			#headtext2 ul {
					/*width: 400px;*/
					margin-right: 0px;
					}
						
			#headtext2 ul li {	
					display: block;
					margin-right: 0px;
					/*width: 400px;*/
					}
			
			#headtext{	
					font-size: 13px;
					margin-left: -4.5em;
					}				
					
}

@media (max-width: 798px)
{
			/*Navigation*/	

			#navbar{
					height: 26px;
					}
					
}

@media (max-width: 665px)
{
			#headtext{
					position: none;
					display: none;
					}
					
			#headwrapper {
					width: 85%;
					}
					
			#headtext2 {
					font-size: 24px;
					}
							
}

@media (max-width: 640px)
{
			/*Navigation*/	

			#navbar{
					height: 22px;
					}
					
}


@media (max-width: 325px)
{
			#headtext2 {
					font-size: 20px;
					}	
}			